a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var{
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline; }

::-moz-selection 	{ background-color: #754c24; color: #fff; }
::selection 		{ background-color: #754c24; color: #fff; }

a					{ outline: 0; color: blue; text-decoration: underline; }
a:hover 			{ color: red; text-decoration: underline; }
p a:hover 			{ color: red; }
a:active 			{ outline: none; position: relative; top: 2px; }

.clearfix 			{ clear: both; }

iframe, object, embed{max-width: 100%;}

/*------------------------------------*\
  MAIN
\*------------------------------------*/
 
body 				{ 
	background-color: #754c24;
	background-image: url(siteimages/bg-wood.jpg');
	background-repeat: repeat-xy;
	color: black;
	font-family: Arial, Helvetica, sans-serif, 'Droid Serif', serif;
	font-size: 12pt; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in; 
}
   

#wrapper 			{
	margin: 10px auto;
	max-width: 1000px;
	width: 90%;
	background: #f6dea8;
	padding: 0px 0px;
	background-repeat: repeat-xy;
	border: 3px black solid;
}
header 				{ padding: 0px; }

h1 					{ font-size: 18pt; font-family: Arial, Helvetica, sans-serif, 'Droid Serif', serif; margin-bottom: 10px; color: #754c24;
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;  
}
h1 a:hover 	{ text-decoration: none; color: #c69c6d; }

h2 		{ font-family: Arial, Helvetica, sans-serif, 'Droid Serif', serif; font-size: 16pt; color: #754c24; margin-bottom: 10px; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
}
h3 		{ font-family: Arial, Helvetica, sans-serif, 'Droid Serif', serif; font-size: 14pt; color: #ed1c24; margin-bottom: 10px; }
h3a 	{ font-family: Arial, Helvetica, sans-serif, 'Droid Serif', serif; font-size: 16pt; color: #ed1c24; margin-bottom: 10px; font-weight:bold;}
h4 		{ font-family: Arial, Helvetica, sans-serif, 'Droid Serif', serif; font-size: 12pt; margin-bottom: 10px; }
h4 a 	{ text-decoration: underline; }


.left-col 			{ width: 22%; float: left; }
.right-col 			{ width: 76%; float: right; margin-top:20px; margin-bottom: 10px; 
	-webkit-transition-property: width;
	-moz-transition-property: width;
	transition-property: width;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
}
#box {    
    background-color: tan;
	background-image: url('siteimages/texture.jpg');
	background-repeat: repeat-xy;
    font-size:12px;
    width: 175px;
    border: 2px solid brown;
    padding: 5px;
    margin:  5px;
    }
#bodyarea			{ padding: 10px; }

p 					{ padding: 0 5px 10px 0px; }

ul 					{ list-style: normal; margin-left:30px; margin-bottom:10px }
ul li 				{ margin: 0 5px; }
ol 					{ list-style: normal; margin-left:30px; margin-bottom:10px }

footer 				{ padding: 5px; }

pre					{ overflow: scroll; font-size: 10px; }
	
.rounded_boxBorder
{
	border: 3px solid black;
	border-radius:15px;
	-moz-border-radius:15px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:15px; /* Safari */
}

.rounded_boxShadow
{
	border-radius:10px;
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:10px; /* Safari */
	-webkit-box-shadow: 3px 3px 6px gray, -1px -1px gray;
	-moz-box-shadow: 3px 3px 6px gray,-1px -1px gray;
	box-shadow: 3px 3px 6px gray, -1px -1px gray;
}

.credits P {
	font-size:8pt;
	color:black;
	text-align: center;
	font-family: Arial,Helvetica,sans-serif;
	padding:0px;
}

.credits a {
	text-decoration:none;
	color:black;
}

.credits p a:hover { 
	color: currentColor;
}

#video_bkgrnd {
    position: absolute;
    bottom: 0px;
    right: 0px;
    min-width:100%;
    min-height:100%;
    width: auto;
    height: auto;
    z-index: -1000;
    overflow:hidden;
   
}

@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 300%;
    left: -100%;
  }
}
/************************************************************************************
NAV
*************************************************************************************/
nav {
	margin-left:10px;
}

#nav-wrap {
	margin-top: 5px;
	margin-bottom: 5px;
}

/*--------------------- menu icon -----------------------*/
#menu-icon {
	display: none; /* hide menu icon initially */
}

#nav, 
#nav li {
	margin: 0;
	padding-top: 2px;
	padding-bottom: 2px;
    font-size:medium;
}
#nav li {
	list-style: none;
	float: none;
	margin-right: 5px;
}

/* ---------------------nav link--------------------------- */
#nav a {
	padding: 2px 15px;
	display: block;
	color: white;
	background: #754c24;
	text-decoration:none;
	border: 1px solid black;
	border-radius:15px;
	-moz-border-radius:15px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:15px; /* Safari */
}

#nav a:hover {
	background: #f6dea8;
    color: black;
}

/*----------------NAV dropdown----------------- */
#nav ul {
	background: #f6dea8;
	padding: 2px;
	position: absolute;
	border: solid 1px #ccc;
	display: none; /* hide dropdown */
	width: 235px;   /*-----------------width of flyout menu------------------*/
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
}

/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 740px) {

	/* nav-wrap */
	#nav-wrap {
		position: relative;
	}

	/* menu icon */
	#menu-icon {
		color: #000;
		width: 90px;
		height: 30px;
		background: #c1914c url(siteimages/menu-icon.png) no-repeat 10px center;
		padding: 8px 10px 0 42px;
		cursor: pointer;
		border: solid 1px black;
		display: block; /* show menu icon */
	}
	#menu-icon:hover {
		background-color: #f8f8f8;
	}
	#menu-icon.active {
		background-color: #c1914c;
	}
	
	/* ----------------------------main nav -------------------------------*/
	#nav {
		clear: both;
		position: absolute;
		top: 38px;
		width: 250px;
		z-index: 10000;
		padding: 5px;
		background: #f8f8f8;
		border: solid 1px #999;
		display: none; /* visibility will be toggled with jquery */
	}
	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;
	}
	#nav a, 
	#nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 5px;
		color: black;
		border: none;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: tan;
		color: #000;
	}
	
	/* ----------------------dropdown------------------------ */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
	}

}

@media screen and (min-width: 740px) {

	/* ensure #nav is visible on desktop version */
	#nav {
		display: block !important;
	}
}

/*------------------------------------*\
  MEDIA QUERRIES
\*------------------------------------*/

@media screen and (max-width: 740px) 	{
	.left-col { width: 100%; }
	.right-col { width: 100%; }
	.page-summary { display:none }
}

@media screen and (min-width: 740px) 	{
	.click-to-call { display:none; }
}

@media screen and (max-width: 580px) {
.img-justification-right { text-align: center }
.home-box { height:auto }
.products-box { height:auto }
.products-box2 { height:auto }
.videohome { margin-left: auto; margin-right: auto; }
.yard-animation { float:none; margin-left:auto; margin-right:auto; }
}

@media screen and (min-width: 580px) {
.img-justification-right { float:right }
.home-box { height:auto }
.products-box { height: 155px }
.products-box2 { height: 120px }
.videohome { float:right }
.yard-animation { float:right }
}

@media screen and (max-width: 478px) 	{
	h1 { font-size: 18pt; padding: 1px; }
	h2 { font-size: 14pt; padding: 1px; }
	body { font-size: 12pt; }
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
/* ----------------------------Video------------------------------- */
videobody {
	margin: 0;
	background: #F2F2F2;
}

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#videoWrapper {
	background: #fff;
	padding: 30px 10px;
	border-bottom: 1px solid #DBDBDB;
}
#videoWrapper > div {
	/*max-width: 820px !important;*/
	margin: 0 auto;
}
.instuction {
	font-family: sans-serif, Arial;
	display: block;
	margin: 0 auto;
	max-width: 840px;
	width: 100%;
	color: #494F54;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.instuction h1 img {
	max-width: 170px;
	vertical-align: middle;
	margin-bottom: 10px;
}
.instuction h1 {
	color: #2196F3;
	text-align: center;
}
.instuction h2 {
	position: relative;
	font-size: 1.4em;
	margin-bottom: 20px;
	margin-top: 0;
	padding-left: 30px;
}
.instuction h2 .num {
	position: absolute;
	font-style: italic;
	font-size: 1.7em;
	left: -8px;
	top: -8px;
}
.instuction .mono {
	color: #000;
	font-family: monospace;
	font-size: 1.3em;
	font-weight: normal;
}
.instuction li.mono {
	font-size: 1.5em;
}

.instuction ul {
	font-size: 0.9em;
	margin-top: 0;
	padding-left: 0;
	list-style: none;
}
.instuction .note {
	color: #A3A3B2;
	font-style: italic;
	padding-top: 10px;
}
.instuction p.note {
	text-align: center;
	padding-top: 0;
	margin-top: 4px;
}
.instuction textarea {
	font-size: 0.9em;
	min-height: 60px;
	padding: 10px;
	margin: 0;
	overflow: auto;
	max-width: 100%;
	width: 100%;
}
.instuction a,
.instuction a:visited {
	color: #2196F3;
}

.instuction .card {
	position:relative;
	background: #fff;
	padding: 25px;
	margin-bottom: 20px;
	border-radius: 2px;
	-webkit-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.instuction .card:hover {
	color: #2196F3;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.instuction .card .prev-video, .instuction .card .next-video{
	position:absolute;
	top:25%;
	width: 65px;
	text-align: center;
	font-size: 1.4em;
	font-weight:bold;
	display:block;
	color:#2196F3;
	text-decoration:none;
	font-style: normal;
}

.instuction .card .prev-video i, .instuction .card .next-video i{
	font-size: 40px;
	text-decoration:none;
	font-style: normal;
	font-weight:normal;
	display: inline-block;
	transform: scaleY(2);
}


.instuction .card .prev-video:hover i, .instuction .card .next-video:hover i{
	font-weight:bold;
}
.instuction .card .next-video{ right:-70px; }
.instuction .card .prev-video{ left:-70px;  }
@media all and (max-width: 1000px) {
	.instuction .card span {display: none;}
	.instuction .card .next-video{ right:-20px; }
	.instuction .card .prev-video{ left:-20px;  }
}